Packages - Packaging Request #956

[corebird] add package to PCR
2016-02-28 07:40 AM - jluttine

Status: open % Done: 0%
Priority: wish

Assignee:

Category:

Description

Corebird: Native Gtk+ Twitter Client

Homepage: http://corebird.baedert.org

GitHub: https://github.com/baedert/corebird

AURs:
https://aur.archlinux.org/packages/corebird/
https://aur.archlinux.org/packages/corebird-git/

History

#1 - 2016-08-31 08:59 PM - Anonymous

- Assignee set to Anonymous

#2 - 2016-08-31 08:59 PM - Anonymous

- Subject changed from [corebird] add corebird package to [corebird] add package to PCR

#3 - 2017-04-18 07:31 PM - Anonymous

- Assignee deleted (Anonymous)
